@charset "utf-8";
/* CSS Document */

/*结构*/
.fwDating{ width:1028px; margin:auto;}
.fwDt_bgTop{ height:4px;font-size:0px; background:url(../images/fw/fwDt_bg.jpg) no-repeat 0 0; padding:0px;}
.fwDt_bgBottom{ height:4px;font-size:0px;background:url(../images/fw/fwDt_bg.jpg) no-repeat 0 -4px;}
.fwDt_content{ background:#024886}
.fwDating a{ color:#c7e6ff;}

/*标题*/
.fwDating .fwDt_content{ padding:0 55px; color:#c7e6ff; font-family:"微软雅黑", "宋体";}
.fwDating .title{ font-size:32px; line-height:138px; padding-left:86px; text-align:center; background:url(../images/fw/fwDt_title2.jpg) no-repeat 320px;}

/*版块*/
.column{ background:url(../images/fw/fwDt_columnBg2.jpg) no-repeat; margin-bottom:50px;}

.fwDating h3{ height:105px; line-height:86px; text-align:center; font-size:25px; font-weight:normal; color:#c7e6ff}
.fwDating .container { padding:60px 0px 0 50px; font-size:18px; line-height:35px;}
.fwDating .container a{ display:inline-block; margin-right:78px; font-size:20px; color:#c7e6ff;}
.fwDating .container a:hover{ text-decoration:underline; margin-right:78px; color:#c7e6ff; font-size:20px;}

.h239{ height:539px;}
.h130{ height:130px; background-position:0px -260px;}
.h164{ height:164px; background-position:0px -410px;}
.container1{ margin-bottom:24px;}

.fwDating .container a.mr_100{ margin-right:100px;}
.fwDating .container a.mr_134{ margin-right:134px;}
.fwDating .container a.mr_119{ margin-right:119px;}
.fwDating .container a.mr_218{ margin-right:218px;}
.fwDating .container a.mr_103{ margin-right:103px;}
.fwDating .container a.mr_203{ margin-right:203px;}
.fwDating .container a.mr_97{ margin-right:97px;}
